play.utils

## Interface Action<T>

- All Known Implementing Classes:
    SmartFuture

      public interface Action<T>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `invoke(T result)`

- - ### Method Detail

    - #### invoke

          void invoke(T result)

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly